/********************************************************************************
--- Shopping Cart ---
*********************************************************************************/
/* Shopping Cart Layout */
.shopping-cart {}
.shopping-cart img {max-width:100%; height:auto;}
.shopping-cart:before,.shopping-cart:after{content:" ";display:table}.shopping-cart:after{clear:both}
.shop-cart-left {float:left; width:54%;}
.shop-cart-right {float:right; width:34%;}
/* Shopping Cart - Input Fields */
.shopping-cart input[type="text"], .shopping-cart textarea, .shopping-cart select { -webkit-appearance: none; background-color: #fff; border: 1px solid #ccc; color: #000; display: block; margin: 0 0 12px 0; padding:10px; height: 40px; width: 100%; font-weight: normal; font-family: inherit; }
.shopping-cart select { -webkit-appearance: none !important; background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+); background-position: 100% center; background-repeat: no-repeat; line-height: normal;}
.shopping-cart :-moz-any(select) {background-image:none;}
.shopping-cart select::-ms-expand {display: none;}
.shopping-cart input[type="text"]:focus, .shopping-cart textarea:focus, .shopping-cart select:focus {outline:none}
/* Shopping Cart - Buttons */
.shopping-cart .button {cursor: pointer; line-height: 1; border: none; margin: 0 0 20px 0; text-decoration: none; text-align: center; -webkit-appearance: none; display: inline-block; padding: 16px 30px; font-size: 16px; outline: none; -webkit-transition: background-color 200ms ease; -moz-transition: background-color 200ms ease; transition: background-color 200ms ease; color: #fff; position: relative; background-color: #21a559;}
.shopping-cart .button:hover {background-color:#28bd67;}
/* Shopping Cart - Products */
.shop-cart-item-list {margin:0 0 80px 0;}
.shop-cart-item {margin:0 0 32px 0; padding:0 0 18px 0; border-bottom:1px solid #ccc; overflow:hidden;}
.shop-cart-item:last-child {margin-bottom:0;}
.shop-cart-image {width:24%; float:left; text-align:center}
.shop-cart-image img {max-height:125px;}
.shop-cart-info {width:72%; float:right;}
.shop-cart-title {margin:0 0 6px 0;}
.shop-cart-item-price {font-weight:bold; font-size:18px; margin:0 0 6px 0;}
.shop-cart-item-price span {font-size:16px; color:#666;}
.shop-cart-attr {margin:0 0 18px 15px; padding:0;}
.shop-cart-attr li {font-size:14px;}
.shop-cart-item-actions {margin:12px 0 10px 0;}
.shop-cart-item-actions input[type="text"], .shop-cart-item-actions .button, .shop-cart-item-actions .button .fa {line-height:40px;}
.shop-cart-item-actions input[type="text"], .shop-cart-item-actions .button {height:40px; width:40px; float:left; text-align:center; }
.shop-cart-item-actions input[type="text"] {margin:0 10px 0 0;}
.shop-cart-item-actions .button {padding:0; display:block; margin:0 4px 0 0;}
/* Shopping Cart - Promo, Gift and Shipping Section Headlines */
.shop-cart-headlines {color:#fff; padding:0 20px; height:32px; line-height:32px; margin-bottom:26px; background:#000; font-size:16px; position:relative;}
.shop-cart-headlines:after {top: 100%;left:10%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color:rgba(0,0,0,0);border-top-color:#000;border-width: 14px;margin-left: -14px;}
/* Shopping Cart - Promo and Gift Vouchers */
.shop-cart-code-input {position:relative;}
.shop-cart-code-input .button {position:absolute; top:0; right:0; height:40px; line-height:40px; padding:0; width:65px; font-size:14px; margin:0;}
.shop-cart-codes, .shop-cart-shipping, .shop-cart-total {margin:0 0 18px 0;}
.shop-cart-code-input input[type="text"] {padding-right:65px;}
/* Shopping Cart - Total */
.shop-cart-total {list-style:none; padding:0;}
.shop-cart-total li {border-bottom:1px solid #ccc;}
.shop-cart-total p {font-size:15px; padding:5px 0; width:80%; max-width:225px; margin:0 auto;} 
.shop-cart-total strong {width:120px; padding-right:10px; display:inline-block; text-align:right;}
.shop-cart-total li.shop-cart-total p {font-size:20px;}
.shop-cart-continue.button {width:100%; font-size:21px; font-weight:bold;}
.shop-cart-continue.button span {font-weight:normal; font-size:90%; margin-left:5px;}
/* Shopping Cart - Responsive Media Queries */
@media only screen and (max-width: 959px) {
.shop-cart-left {width:60%;}
.shop-cart-right {width:36%;}	
}

@media only screen and (max-width: 800px) {
.shop-cart-left, .shop-cart-right {float:none; width:100%;}
.shop-cart-item-list {margin-bottom:30px;}
.shop-cart-item {margin-bottom:20px;}
}

@media only screen and (max-width: 479px) {
.shop-cart-item-price {font-size:16px;}
.shop-cart-item-price span {font-size:14px;}
.shop-cart-headlines {height:28px; line-height:28px; font-size:14px;}
.shop-cart-total p {font-size:14px; padding:6px 0;}
.shop-cart-total li.shop-cart-total p {font-size:18px;}
}

/* Shopping Cart - Shipping Tweaks */
.shippingPostcodeDiv {position:relative;}
.shippingPostcodeDiv:after {content:"Apply"; display:block; position:absolute; top:24px; right:0; cursor:pointer; color:#fff; background-color: #21a559; height:40px; line-height:40px; width:65px; font-size:14px; text-align:center;}
#shippingPostcode { -webkit-appearance: none; background-color: #fff; border: 1px solid #ccc; color: #000; display: block; margin: 0 0 12px 0; padding:6px 12px; height: 40px; width: 100%; font-weight: normal; font-family: inherit; }
#shippingPostcode:focus {outline:none}

/* Shopping Cart - Alert Message Box */
.shop-cart-alert {position: fixed; bottom:6.250em; left:0; width:100%; text-align:center; z-index:10000; font-size:16px;}
.shop-cart-alert__inner {display:inline-block; background-color:rgba(226, 30, 38,0.98); color: #fff; padding:1.000em 2.500em; font-size:1.500em; font-weight:600;}

@media only screen and (max-width: 959px) {
.shop-cart-alert {font-size:14px;}	
}
@media only screen and (max-width: 767px) {
.shop-cart-alert {font-size:12px;}	
}
@media only screen and (max-width: 479px) {
.shop-cart-alert {font-size:10px;}	
}